

.link {
	font-family: "Modern No. 20";
	font-size: 36px;
	font-style: italic;
	text-decoration: none;
	color: #FFFFFF;
}
.menulink {
	font-family: "Modern No. 20";
	font-size: 18px;
	font-style: italic;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.heading {
	font-family: "Modern No. 20";
	font-size: 18px;
	font-style: italic;
	color: #000000;
}
.pagelink {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	font-style: italic;
	color: #000000;
	text-decoration: none;
}
.temabild {
	margin: -10px;
	padding: -10px;
}
.text {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	font-style: normal;
	color: #000000;
}
